



#sec-hero{
	/*height: 100vh;*/
	height: auto;
	padding-bottom: 32px;
	background-image: 
		linear-gradient(90deg, #2E0A0A 0%, rgba(46, 10, 10, 0.5) 100%),
		url('../media/img/hero-sm.jpg');
	background-repeat: no-repeat;
	background-size:
		auto,
		cover;
	background-position:
		0px 0px,
		top right;
	overflow: hidden;
}

	#wr-hero-content{
		margin-top: 52px;
	}

		#wr-hero-content h1{
			width: calc(100% - 96px);
			padding: 8px 16px;
			box-sizing: border-box;
			background: #FFE991;

			color: #2E0A0A;
			font-size: 24px;
			font-weight: 700;
		}


		.wr-hero-desc{
			padding: 16px 0px 0px 16px;
			margin: -2px 32px 0px 16px;
			border-top: 2px solid #FFE991;
			border-left: 2px solid #FFE991;
			box-sizing: border-box;
		}

			.wr-hero-desc > p{
				margin-bottom: 24px;
				color: #FFE991;
				font-size: 16px;
			}

			.co-step{
				width: 250px;
				padding-left: 25px;
				margin: 24px 0px;
				box-sizing: border-box;
			}

				.step-icon{
					position: relative;

					width: 32px;
					height: 32px;
					padding: 8px;
					margin: 0px 0px 10px -25px;
					border: 1px solid #FFE991;
					
					background-color: #2E0A0A;
					background-image: url('../media/img/ico-sprite-step.png');
					background-repeat: no-repeat;
					background-size: auto;
					background-position: 8px 8px;
					image-rendering: -webkit-optimize-contrast;
				}
					.deco-step-icon-line{
						position: absolute;
							bottom: -11px;
							left: 24px;
						width: 2px;
						height: 10px;
					}

				.wr-step-content{
					position: relative;

					display: flex;
					align-items: center;

					padding: 6px 10px 0px;
					border-top: 1px solid #FFE991;
					border-right: 1px solid #FFE991;
				}
					.wr-step-content h2{
						margin-right: 15px;
						color: #FFE991;
						font-size: 32px;
						font-weight: 400;
					}
					.wr-step-content p{
						color: #FFE991;
						font-size: 16px;
					}

			.btn-cta{
				width: 150px;
				padding: 15px 0px;
				border: 1px solid #FFE991;
				box-sizing: border-box;
				background: #B22525;

				color: #FFE991;
				font-size: 24px;
				font-weight: 700;
			}
				#sec-hero .btn-cta{
					float: right;
				}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Step Component - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.wr-co-step{
	margin-bottom: 40px;
}
.co-step:nth-child(1) .step-icon{
	background-position: 8px 8px;
}
.co-step:nth-child(2) .step-icon{
	background-position: -32px 8px;
}
.co-step:nth-child(3) .step-icon{
	background-position: -72px 8px;
}